@import url("https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,300..700;1,300..700&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap");
@import url("lib/ress.min.css");
.p-privacy-items {
  display: flex;
  flex-direction: column;
  gap: 5.8rem;
  padding: 6.5rem 0 10rem;
}
@media screen and (max-width: 767px) {
  .p-privacy-items {
    gap: 3.8rem;
    padding: 1.6rem 0 4.6rem;
  }
}
.p-privacy-item .ttl {
  font-family: var(--font-3);
  font-size: 2.5rem;
  font-weight: 500;
  margin: 0 0 1rem;
}
@media screen and (max-width: 767px) {
  .p-privacy-item .ttl {
    font-size: 2rem;
    margin: 0 0 0.5rem;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy-item p {
    line-height: 187.5%;
  }
}
